.propertiesBody {
  position: relative;
}

.propertiesWrapper {
  width: 425px;
  position: relative;
}

.propertiesHeading {
  height: 45px;
  margin-bottom: 10px;
}

.propertiesFolder .propertiesHeading {
  line-height: 45px;
  position: relative;
}

.propertiesItemIcon {
  width: 42px;
  height: 42px;
  border: 1px solid #d7e0e8;
  background-color: #fcfcfc;
  background-repeat: no-repeat;
  background-position: center center;
}

.propertiesItemIcon img {
  width: 42px;
  height: 42px;
}

.propertiesItemName {
  max-width: 240px;
  height: 42px;
  position: relative;
  font-size: 13px;
  color: #4e5862;
  text-shadow: 1px 1px 0 #fff;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  margin-top: 3px;
}

.propertiesFolder .propertiesItemName {
  max-width: 290px;
  line-height: 37px;
}

.helpLink {
  position: absolute;
  right: 0;
  top: 14px;
  line-height: normal;
  font-size: 10px;
}

.propertiesBody .updateFileButton {
  display: inline-block;
  border-radius: 5px;
  font-size: 11px;
  color: #3e4855;
  position: relative;
  overflow: hidden;
  border: 1px #cdcdcd solid;
  background: #e6f1f6;
  background: -moz-linear-gradient(top, #f9f9f9 6%, #f3f3f3 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(6%, #f9f9f9), color-stop(100%, #f3f3f3));
  background: -webkit-linear-gradient(top, #f9f9f9 6%, #f3f3f3 100%);
  background: -o-linear-gradient(top, #f9f9f9 6%, #f3f3f3 100%);
  background: -ms-linear-gradient(top, #f9f9f9 6%, #f3f3f3 100%);
  background: linear-gradient(top, #f9f9f9 6%, #f3f3f3 100%);
  padding: 4px 8px;
  text-shadow: 1px 1px 0 #fff;
  text-decoration: none;
  cursor: pointer;
}

.updateFileButton i{
  padding: 3px 8px;
  background: url(/images/icons/properties-tabs-icons.png?2511042254) no-repeat 0 -50px;
}

.propertiesItemMeta {
  font-size: 10px;
}

.propertiesContent {
  background: #fbfcfd;
  border: 1px solid #dbe5ee;
  border-radius: 5px;
  padding: 0 10px;
}

.propertiesTabContent.heightFix {
  height: 62px;
}

.propertiesContent > hr,
.propertiesContent .jsApkForm > hr,
.propertiesContent .jsPropertiesForm > hr {
  margin: 5px -10px;
  padding: 0;
  outline: 0;
  border: 0;
  height: 1px;
  background: #dbe5ee;
}

.propertiesTabHeading {
  height: 20px;
  line-height: 20px;
  position: relative;
  margin: 5px 0;
}

.propertiesTabName {
  font-size: 11px;
  color: #778da4;
  background-repeat: no-repeat;
  background-image: url(/images/icons/properties-tabs-icons.png?2511042254);
  cursor: pointer;
}

.folderPerm {background-position: 0 4px;}
.folderDescr {background-position: 0 -24px;}
.fileTags {background-position: 0 -70px;}
.mp3info {background-position: 0 -95px;}
.updateFileButton i {background-position: -1px -45px;}

.propertiesTabHelpMsg {
  font-size: 9px;
  color: #a6acb3;
  position: absolute;
  right: 18px;
  top: 0;
}

.propertiesTabSwitcher {
  position: absolute;
  width: 13px;
  height: 13px;
  background: url(/images/icons/topmenu_arrows.png?922781400) no-repeat 3px 5px;
  right: 0;
  top: 3px;
  cursor: pointer;
}

.propertiesTabContent {
  margin-bottom: 10px;
}

.propertiesTabContentGroup {
  background: #f3f7fa;
  padding: 10px;
  border: 1px solid #d3dee7;
  border-radius: 3px;
}

.propertiesTabContentGroup input {
  margin: 1px 3px 2px 0;
}

.propertiesTabContentGroup label {
  font-size: 11px;
  color: #333639;
  text-shadow: 1px 1px 0 #fff;
}

.propertiesTabContentGroup hr{
  margin: 5px -10px;
  padding: 0;
  outline: 0;
  border: 0;
  border-top: 1px solid #d8e3ed;
  height: 1px;
  background: #fbfdfe;
}

.propertiesTabContentGroup.disabled * {
  opacity: 0.6;
  filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
}

.itemDescription,
.itemTags,
.propertiesLineValue input {
  color: #545454;
  border: 1px #D5D9DD solid;
  border-top: 1px #8097AB solid;
  border-bottom: 1px #D9DCE1 solid;
  background: #fff;
  outline: none;
  resize: none;
  font-family: "Lucida Sans Unicode", "Lucida Grande", Arial, sans-serif;
  font-size: 11px;
  margin: 0;
  padding: 5px 10px;
  font-weight: normal;
  box-shadow: inset 0 0 4px rgba(186, 195, 205, 0.7);
}

.itemDescription,
.itemTags {
  width: 378px;
}

.itemDescription {
  height: 50px;
}

.propertiesLine {
  font-size: 11px;
  width: auto;
  overflow: hidden;
  display: table;
}

.propertiesLineTitle {
  color: #576874;
  width: 115px;
  display: table-cell;
  vertical-align: middle;
}

.propertiesLineValue{
  color: #585b55;
  width: 308px;
}

.propertiesLineValue.location {
  word-wrap: break-word;
  word-break: break-all;
}

.propertiesLineValue input {
  width: 286px;
}

input[type=checkbox].checkItem,
input.checkItem {
  margin: 1px 4px 2px 0;
}

label.checkItem {
  font-size: 11px;
  color: #576874;
  text-shadow: 1px 1px 0 #fff;
}

.detailedInfoBlock {
  float: left;
  width: 190px;
  overflow: hidden;
  font-size: 11px;
}

.detailedInfoBlock:nth-of-type(odd) {
  width: 210px;
}

.detailedTitle,
.detailedValue {
  float: left;
  width: 87px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  color: #99afbc;
}

.detailedValue {
  width: 100px;
  padding-right: 3px;
  color: #585b55;
}

.detailedInfoBlock:nth-of-type(odd) .detailedTitle {width: 92px;}
.detailedInfoBlock:nth-of-type(odd) .detailedValue {width: 115px;}

.IE8 .detailedInfoBlock {width: 200px !important;}
.IE8 .detailedTitle {width: 92px !important;}
.IE8 .detailedValue {width: 105px !important;}

.permissionsSwitcher {
  margin-top: 15px;
  height: 26px;
  font-size: 10px;
  line-height: 26px;
}

.permissionsSwitcher input {
  margin: 7px 7px 7px 0;
}

.IE8 .permissionsSwitcher input,
.IE9 .permissionsSwitcher input {
  margin-top: 6px;
}

.renamePen {
  background: url(/images/icons/actionIcons.png?661629056) no-repeat 0 0;
  cursor: pointer;
  display: block;
  width: 16px;
  height: 16px;
  position: absolute;
  right: 0;
  top: 2px;
}

.renamePen:hover {
  background-position: 0 -20px;
}

.propertiesFolder .renamePen {
  top: 11px;
}

.jsFilename {
  max-width: 220px;
  display: inline-block;
  overflow: hidden;
  text-overflow: ellipsis;
  line-height: normal;
  height: 17px;
}

.propertiesTab .shareLink{
  background: url("/images/icons/queue-icons.png?1195093958") no-repeat 0 1px;
  text-decoration: underline;
  display: none;
  color: #374f6e;
  cursor: pointer;
}

body.IE7.rtl .propertiesBody, body.IE8.rtl .propertiesBody, body.IE9.rtl .propertiesBody, body.Opera.rtl .propertiesBody {
  direction: rtl;
}

.propertiesHeading .jsNewName {
  height: auto !important;
  outline: none;
  width: 240px;
  margin: 0;
  border: 1px solid #BCBCBC;
  border-radius: 2px;
}

.propertiesFolder .propertiesHeading .jsNewName {
  width: 270px;
}

.propertiesHeading .jsNewName + .renamePen {
  display: none;
}

.errorsAndMessages {
  width: 220px;
  font-size: 10px;
  line-height: 26px;
}

.errorsAndMessages span {
  display: none;
  vertical-align: middle;
  line-height: normal;
}

.p_window.propPopup {
  width: 465px;
}

.p_window.propPopup .hh {
  font-weight: normal;
}

.apkCategory {
  background: url(/images/icons/apk-cats-icon.png?2806333520) no-repeat 2px 3px;
}

.apkScreenshots {
  background: url(/images/icons/apk-screen-icon.png?52384452) no-repeat 1px 3px;
}

.apkCategoriesTitle {
  font-size: 11px;
  color: #99afbc;
  margin-bottom: 5px;
}

.apkCatItem {
  width: 198px;
  display: inline-block;
  font-size: 11px;
  line-height: 14px;
  color: #576874;
  overflow: hidden;
}

.apkCatItem input[type=radio] {
  margin: 0 2px 0 0;
  outline: none;
}

.apkThumbnail {
  width: 126px;
  height: 126px;
  margin-left: 9px;
  border: 1px solid #eaeff3;
  border-radius: 2px;
  background: #eaeff3;
  position: relative;
  float: left;
  text-align: center;
  overflow: hidden;
}

.apkThumbnail:first-of-type {
  margin: 0;
}

.apkThumbnail img {
  background: #eaeff3;
  /*max-width: 100%;*/
  height: 100%;
  line-height: 126px;
  vertical-align: middle;
}

.apkThumbnail img[src*="/images/spacer."] {
  background: url(/images/ajax_loading.gif?3975074307) center center no-repeat;
}

.addApkScreenshot {
  position: absolute;
  top: -1px;
  left: -1px;
  width: 126px;
  padding: 74px 0 32px;
  height: 20px;
  line-height: 20px;
  overflow: hidden;
  border: 1px dashed #c2d1dd;
  border-radius: 2px;
  background: #fbfcfd url(/images/icons/big-plus-ico.png?229192863) no-repeat center 38px;
  color: #889aaa;
  font-size: 11px;
  text-align: center;
  cursor: pointer;
}

.addApkScreenshot:hover {
  background-color: #e4ebf0;
}

.addApkScreenshot input {
  font-size: 1px;
}

.IE9 .addApkScreenshot input,
.IE10 .addApkScreenshot input,
.IE11 .addApkScreenshot input {
  font-size: 40px;
}

.apkThumbnail .apkThumbnailRemove {
  position: absolute;
  height: 28px;
  width: 100%;
  background-color: rgba(0,0,0,0.7);
  color: #fff;
  text-align: center;
  left: 0;
  bottom: 0;
  border-radius: 2px;
}

.apkThumbnail .apkThumbnailRemove span {
  line-height: 28px;
  padding-left: 16px;
  background: url(/images/icons/white-close-icon-sm.png?3737734380) no-repeat 0 center;
  cursor: pointer;
  opacity: 0.8;
}

.apkThumbnail .apkThumbnailRemove span:hover {
  opacity: 1;
}

.jsApkThumbLink {
  height: 100%;
  background: #eaeff3 url("/images/ajax_loading.gif?3975074307") center center no-repeat;
}

.apkScreenshotBlock {
  height: 100%;
}

.jsApkThumbLink .apkScreenshotBlock {display: none;}
.jsApkThumbLink .addApkScreenshot {display: block;}
.jsApkThumbLink.hasScreenshot .apkScreenshotBlock {display: block;}
.jsApkThumbLink.hasScreenshot .addApkScreenshot {display: none;}

.jsApkThumbLink.hasScreenshot.previewError {
  background: url(/images/icons/slideshow-error-icon.png?155612693) no-repeat center 11px;
}

.jsApkThumbLink.hasScreenshot.previewError img {
  display: none;
}

.apkTermsNote {
  line-height: 13px;
  padding-top: 3px;
}

.apkTermsNote a {
  text-decoration: none;
}

.propertiesButtons .propertiesSaveButton {
  padding: 5px 15px;;
}

.jsUploadStarted .addApkScreenshot {
  opacity: 0;
}

.propertiesBody label {
  margin: 0;
}